/*! responsive-nav.js 1.0.34 by @viljamis */



.nav-collapse li {

}

.js .nav-collapse {
  max-height: 0;
  position: absolute !important;
  display: block;
  overflow: hidden;
  zoom: 1;
  z-index:1800;
  top:159px;
}
.js .nav-collapse.opened {
    overflow: visible;
}
@media screen and (min-width: 1200px) {
  .js .nav-collapse2{
    position: absolute !important;
  }
}
.js .nav-collapse2 {
  max-height: 0;

  display: block;
  overflow: hidden;
  zoom: 1;
  z-index:1000;
  right:0;
}
.js .nav-collapse3 {
  max-height: 0;
  /* position: absolute !important; */
  display: block;
  overflow: hidden;
  zoom: 1;
  z-index:1000;
  right:0;
}
.nav-collapse.opened {
  max-height: 9999px;
}
.nav-collapse2.opened {
  max-height: 9999px;
}
.nav-collapse3.opened {
  max-height: 9999px;
}

.js .nav-collapse-0.opened {
    max-height: 286px !important;
}
.js .nav-collapse2-1.opened {
    max-height: 286px !important;
}
.js .nav-collapse3-2.opened {
    max-height: 286px !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.nav-toggle2 {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.nav-toggle3 {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (hover: none) {
    
.js .nav-collapse .dropdown ul {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse .dropdown.opened ul {
  max-height: 9999px;
}

.nav-collapse .dropdown.opened > ul,
.nav-collapse .dropdown .dropdown.opened > ul {
  position: relative;
}
}

@media screen and (min-width: 768px) {
  .js .nav-collapse2 {
    position: relative;
  }
  .js .nav-collapse2.closed {
    max-height: none;
  }
  .nav-toggle2 {
    display: none;
  }
  .js .nav-collapse3 {
    position: relative;
  }
  .js .nav-collapse3.closed {
    max-height: none;
  }
  .nav-toggle3 {
    display: none;
  }
  
  .opendropdown {
    position: absolute;
    width: 200px;
    top: 0;
    left: 99%;
    display: block !important;
}
}
